local fn = _gn(0xaca18ecd)
--- This native returns the currently used game's name.
-- @return The game name as a string, one of the following values: gta4, gta5, rdr3
function Global.GetCurrentGameName()
	return _in2(fn, _s)
end
